/*
 * IOCTL
 *
 * Copyright 1994 Michael Beck
 */

#include <sys/types.h>
#include <fcntl.h>
#include <unistd.h>
#include <string.h>
#include "global.h"
#include "dostype.h"
#include "msdos.h"

int dos_ioctl(us ax, us bx, us dx)
{
	debmsg("IOCTL AX=$%x\n", ax);
	switch (LO(ax)) {
		case 0:
			debmsg("Read for handle $%x\n", bx);
		default: return -1;	/* subfunction not supported */
	}
}
